<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="default">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="1" />
            <BottomSurface Support="false" DisplayMode="0" />
        </SurfaceConfig>
        <ROG Width="1236" Height="2676">
            <Portrait>
                <LayerHide Filename="hide_up_new.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>

        <ROG Width="1133" Height="2453">
            <Portrait>
                <LayerHide Filename="land_up_rog1133.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog1133.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>

        <ROG Width="824" Height="1784">
             <Portrait>
                <LayerHide Filename="hide_up_new720.png" OffsetX="0" OffsetY="0" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" />
            </Landscape>
        </ROG>
    </LCDModel>
</RoundCornerDisplay>
